#include <stdio.h>
#include <conio.h>

void main()
{
	float base,hogh;
	clrscr();
	printf("Enter The Number:\n");
	scanf("%f%f",&baes,&high);
	area=base*high;
	printf("Area is:%f\n",area);
	getch();
}
